/*
 Theme Name:   Clean
 Description:  Clean Child Theme
 Author:       Realeflow
 Author URI:   https://realeflow.com
 Template:     sitebuilder-parent
 Version:      1.1.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  clean
*/
.home {
	/*featured property*/
	/* layout */
	/* Parallax Styles */
	/*Layout*/
	/*Header/Hero Image*/
}

.home .entry-header,
.home .entry-title {
	display: none;
}

.home .entry-header:before,
.home .entry-title:before {
	display: initial;
}

.home #main {
	padding-top: 0;
}

.home h2 {
	padding-top: 10px;
}

@media only screen and (max-width: 768px) {
	.home .is-type-video {
		float: none;
		width: 100%;
		margin: auto;
	}
}

.home .wrapper.featured-property {
	display: flex;
	justify-content: center;
	align-items: center;
	max-height: 70vh;
	min-width: 100%;
}

@media only screen and (min-width: 1500px) {
	.home .wrapper.featured-property {
		max-height: 520px;
	}
}

.home .parallax-container {
	position: relative;
	width: 100%;
	height: 70vh;
	overflow-x: hidden;
	overflow-y: auto;
	perspective: 8px;
	perspective-origin: 0%;
	display: flex;
}

.home #img-bg {
	background: url(/app/themes/innovation/assets/img/bg-featured-property.jpg) 0% 0%/cover fixed;
	height: 100%;
}

.home #img-bg:after {
	content: "";
	position: absolute;
	height: 70vh;
	background-color: #271600;
	opacity: 0.6;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.home .background {
	position: absolute;
	width: 100%;
	height: 70vh;
}

.home .foreground {
	width: 100%;
}

.home .foreground .section-header {
	margin: 30px auto 15px;
	display: block;
	width: 100%;
}

.home .foreground .foreground__content {
	position: absolute;
	left: 50%;
	top: 50%;
	right: 0;
	margin: auto;
	transform: translate(-50%, -50%);
	margin-bottom: 50px;
	transform-origin: 0;
}

.home .foreground .foreground__content .featured-property-description {
	text-align: center;
	max-width: 800px;
	margin: 10px auto;
}

.home .foreground .foreground__content .featured-property-details {
	margin-top: 10px;
}

.home .foreground .foreground__content .featured-property-details div {
	padding: 5px 10px;
}

.home .foreground .foreground__content .featured-property-details i {
	margin: 0 5px;
}

.home .foreground .foreground__content .btn {
	display: block;
	margin: 25px auto 0;
	padding: 15px 20px;
	text-decoration: none;
	width: 200px;
	font-size: 16px;
	font-family: Lato;
}

.home .foreground .foreground h1 {
	font-size: 36px;
}

@media only screen and (min-width: 1200px) {
	.home .wp-block-latest-posts.is-grid {
		max-width: 1110px !important;
	}
	.home .wp-block-group,
	.home .wp-block-columns,
	.home .wp-block-group__inner-container,
	.home .entry-content [class*="inner-container"] > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator) {
		max-width: 1110px;
		width: 100% !important;
	}
}

.home .properties-grid {
	display: flex;
	flex-wrap: wrap;
}

.home .properties-grid.space-evenly {
	justify-content: space-evenly;
}

@media only screen and (max-width: 768px) {
	.home .properties-grid .property-thumbnail {
		margin: 10px auto;
	}
}

.home .entry-content {
	margin-top: 0 !important;
}

.home .entry-content .wp-block-cover {
	max-width: 100% !important;
	margin-bottom: 0;
	height: 85vh;
	padding-top: 40px !important;
	position: relative;
}

.home .entry-content .wp-block-cover > .wp-block-cover__inner-container {
	margin-top: 0;
}

.home .entry-content .wp-block-cover > .wp-block-cover__inner-container > .wp-block-group {
	padding-top: 0;
}

@media only screen and (max-width: 560px) {
	.home .entry-content .wp-block-cover > .wp-block-cover__inner-container {
		width: 100% !important;
	}
}

@media only screen and (max-width: 768px) {
	.home .entry-content .wp-block-cover {
		background-position: 0 0;
	}
}

@media only screen and (max-width: 560px) {
	.home .entry-content .wp-block-cover {
		display: block;
		background-position: 0 -10%;
	}
	.home .entry-content .wp-block-cover h4 {
		text-align: center;
	}
}

.home .entry-content .wp-block-cover h3,
.home .entry-content .wp-block-cover h4 {
	max-width: 585px !important;
	margin-left: 0 !important;
	line-height: 1.5;
}

.home .entry-content .wp-block-cover .wp-block-group {
	max-width: 100% !important;
}

.home .entry-content .wp-block-cover .wp-block-group .hero-text {
	max-width: 100% !important;
}

@media only screen and (max-width: 560px) {
	.home .entry-content .wp-block-cover .wp-block-group .hero-text {
		text-align: center;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.home .about-services {
		display: block;
		max-width: 85% !important;
	}
	.home .about-services .wp-block-column:nth-child(even) {
		margin-left: 0;
	}
	.home .about-services .gutentor-element-icon-box {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.home .about-services .gutentor-element-icon-box i {
		width: 100px;
		height: 100px;
		display: flex;
		justify-content: center;
	}
}

@media only screen and (min-width: 1200px) {
	.home .about-services .wp-block-column {
		display: flex;
		flex-direction: column;
	}
}

.wp-block-column > .wp-block-group {
	margin: 0;
	padding-bottom: 0;
}

.service-columns {
	margin: 30px auto;
}

section {
	padding-bottom: 40px;
}

.section-parallax {
	flex-direction: row !important;
	align-items: center;
}

@media (min-width: 1200px) {
	.section-parallax .grid-container {
		max-width: 1140px !important;
	}
}

.has-gutentor-block-shape-top {
	background: #fff6f4;
}

.has-gutentor-block-shape-top .gutentor-block-shape-top svg {
	fill: #fff;
}

.card-block-dark {
	background: #243238;
	padding: 30px;
}

@media (min-width: 1024px) {
	.card-block-dark {
		flex: 0 0 50%;
		max-width: 50%;
	}
}

.card-block-dark * {
	color: #fff;
}

.gutentor-counter-number-main {
	font-weight: 700;
	font-size: 68px;
}

@media only screen and (max-width: 768px) {
	.gutentor-counter-number-main {
		margin: auto;
		display: block;
		text-align: center;
	}
}

.gutentor-element-counter-box {
	line-height: 1.4;
}

.gutentor-element-counter {
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 560px) {
	.icon-border {
		text-align: center;
	}
}

.wp-block-group__inner-container {
	margin-bottom: 0;
	padding-bottom: 0;
}

p {
	margin-top: 20px;
}

/*Gutentor plugin customizations*/
.has-gutentor-block-shape-top .grid-container {
	padding-top: 11rem;
}

@media only screen and (max-width: 768px) {
	.gutentor-element-icon {
		text-align: center;
	}
}

.dwell-form {
	text-align: center;
	font-weight: 400;
	font-family: 'Helvetica';
}

.dwell-form h2 {
	font-size: 39px !important;
}

.dwell-form #dwell_form .twitter-typeahead {
	margin-top: 10px;
}

@media only screen and (max-width: 768px) {
	.dwell-form .dwell-score-form input {
		max-width: 250px;
	}
}

/*Contact Us*/
.section-contact-us {
	max-width: 100% !important;
	position: relative;
}

.section-contact-us > div {
	z-index: 10;
	position: relative;
}

.section-contact-us .uagb-gf-styler__check-style-enabled .gform_wrapper ul.gform_fields li.gfield:not(.gf_left_half):not(.gf_left_third):not(.gf_middle_third) {
	padding-right: 0;
	display: inline-block;
	margin: 10px 20px;
}

.section-contact-us .gform_wrapper form {
	border: none;
}

#gmccd14e6 {
	background-image: url(/app/themes/executive/assets/img/executive-meeting-1.jpg);
	background-size: cover;
	background-attachment: fixed;
	height: 80vh;
}

@media only screen and (max-width: 560px) {
	#gmccd14e6 {
		height: 100%;
		padding-bottom: 0;
	}
}

#gmccd14e6:after {
	content: "";
	position: absolute;
	height: 100%;
	background-color: #000;
	opacity: 0.4;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

/*Blog*/
.wp-block-latest-posts.alignleft {
	margin: 40px auto 20px;
	float: none;
}

.wp-block-latest-posts.columns-3 {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
	grid-gap: 10px;
}

.wp-block-latest-posts.columns-3 li {
	width: 100%;
}

.wp-block-latest-posts li {
	margin: 0;
	height: 100%;
}

.wp-block-latest-posts li > *:not(:first-child) {
	padding-left: 30px;
	padding-right: 30px;
}

.wp-block-latest-posts li > *:last-child {
	padding-bottom: 20px;
}

.wp-block-latest-posts .wp-block-latest-posts__featured-image img {
	width: 100%;
}

.wp-block-latest-posts > li > a {
	font-size: 18px;
	display: block;
	margin: 10px 0;
	font-weight: 600;
}

.wp-block-latest-posts .wp-block-latest-posts__post-date {
	font-size: 13px;
	font-family: Helvetica;
}

.alert-warning {
	text-align: center;
	font-weight: 400;
}

@media only screen and (min-width: 768px) {
	.entry-content > .section-wrap {
		width: 100% !important;
		max-width: 100% !important;
	}
}

@media only screen and (max-width: 768px) {
	.entry-content > .section-wrap.alignwide {
		width: 100% !important;
		max-width: 100% !important;
	}
}

.section-wrap {
	margin: 0;
	padding: 32px 0;
}

.section-wrap .wp-block-columns {
	background-color: transparent !important;
}

@media only screen and (max-width: 768px) {
	.section-wrap .wp-block-columns {
		display: grid;
	}
}

.section-wrap .wp-block-columns .wp-block-column {
	background: #fff;
	padding-bottom: 15px;
}

@media only screen and (max-width: 768px) {
	.section-wrap .wp-block-columns .wp-block-column {
		margin: 10px auto;
	}
}

.section-wrap .wp-block-columns .wp-block-column .image-zoom img {
	max-height: 232px;
	width: 100%;
}

@media only screen and (max-width: 560px) {
	.wp-block-cover.has-background-dim:not(.has-background-gradient):before {
		z-index: 0;
	}
}

.wp-block-group {
	padding: 25px 0;
}

@media only screen and (max-width: 560px) {
	.wp-block-group {
		padding: 15px;
	}
	.wp-block-group .font-awesome-icon ~ h4 {
		text-align: center;
	}
}

/*Header*/
/*center menu option for Kirki*/
@media only screen and (min-width: 1100px) {
	.center-header-menu .site-header .social-navigation {
		text-align: center;
		margin: auto;
	}
	.center-header-menu .site-header .social-navigation > .inner-wrapper {
		justify-content: center !important;
	}
	.center-header-menu .site-header .header-primary > .inner-wrapper {
		display: block !important;
		text-align: center;
	}
	/*right align menu option for Kirki*/
	.right-align-header-menu .site-header .social-navigation > .inner-wrapper {
		justify-content: flex-start !important;
	}
	.right-align-header-menu .site-header .social-navigation > .inner-wrapper .social-links-menu {
		padding-left: 10px;
	}
	.right-align-header-menu .site-header .header-primary #site-navigation {
		margin-right: auto;
		margin-left: 0 !important;
	}
	.right-align-header-menu .site-header .header-primary > .inner-wrapper {
		flex-direction: row-reverse;
		float: none;
		width: 100%;
	}
}

.sticky-header .site-header {
	position: fixed !important;
	width: 100%;
	z-index: 30;
	transition: all 0.2s ease-out 0s;
}

@media only screen and (max-width: 560px) {
	.sticky-header .site-header {
		left: 0;
		right: 0;
		margin: 0;
		z-index: 9999999;
		max-width: 100vw;
	}
}

.site-header {
	max-width: 100%;
	height: auto;
	z-index: 15;
}

.site-header > * {
	margin-bottom: 0;
}

.site-header .site-logo img {
	max-width: 260px;
}

@media only screen and (max-width: 560px) {
	.site-header .site-logo img {
		max-width: 180px;
	}
}

@media only screen and (max-width: 560px) {
	.site-header .menu-top-header-container {
		width: 100vw;
	}
	.site-header .menu-top-header-container .main-menu {
		padding-left: 32px;
	}
}

.site-header .inner-wrapper {
	max-width: 1140px;
	margin: 0px auto 0;
}

@media only screen and (min-width: 1024px) {
	.site-header .inner-wrapper .top_sub_menu {
		flex-grow: 4;
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-end;
		align-content: flex-end;
		align-items: flex-end;
		margin-right: auto;
	}
	.site-header .inner-wrapper .top_sub_menu .sub-menu {
		display: inline-flex;
		list-style-type: none;
	}
	.site-header .inner-wrapper .top_sub_menu .sub-menu li {
		padding: 0 13px;
	}
}

@media only screen and (max-width: 560px) {
	.site-header .inner-wrapper {
		flex-wrap: wrap;
	}
	.site-header .inner-wrapper .site-branding {
		flex: 1;
		display: flex;
		justify-content: center;
		transform: translateX(10px);
	}
	.site-header .inner-wrapper .top_sub_menu {
		display: none;
	}
}

@media only screen and (min-width: 560px) {
	.site-header .inner-wrapper .sub-header-menu {
		display: none;
	}
}

@media only screen and (max-width: 1024px) {
	.site-header .inner-wrapper {
		max-width: 720px;
	}
}

.site-header #site-navigation {
	margin-left: auto;
}

.site-header .header-primary {
	padding: 5px 0 20px;
}

@media only screen and (max-width: 560px) {
	.site-header .header-primary {
		max-width: 100vw;
	}
}

.site-header .social-navigation {
	margin-top: 0;
	width: 100%;
	height: auto;
	padding: 5px 0 5px 0;
}

@media only screen and (min-width: 1024px) {
	.site-header .social-navigation {
		flex: 1;
	}
}

.site-header .social-navigation .sub-menu li {
	padding: 10px 10px 8px 12px;
	z-index: 10;
}

.site-header .social-navigation #menu-social-links {
	justify-content: flex-end;
	padding-right: 15px;
}

@media only screen and (max-width: 560px) {
	.site-header .social-navigation #menu-social-links {
		justify-content: center;
	}
}

.site-header .social-navigation #menu-social-links a {
	display: block;
	padding: 5px;
	transition: opacity .3s;
}

.site-header .social-navigation ul {
	display: flex;
	justify-content: space-between;
	list-style: none;
	z-index: 10;
}

@media only screen and (max-width: 560px) {
	.site-header #site-navigation {
		margin-left: initial;
		padding: 0 0 0 10px;
	}
	.site-header #site-navigation #toggle-menu {
		float: right;
		padding-right: 15px;
	}
	.site-header #site-navigation #toggle:focus + #toggle-menu {
		background-color: transparent;
		outline: none;
		float: right;
	}
	.site-header .social-navigation .inner-wrapper,
	.site-header .header-primary .inner-wrapper {
		justify-content: center;
	}
}

@media only screen and (min-width: 560px) {
	.main-navigation a {
		padding: 13px 13px 5px !important;
	}
}

.site-footer {
	width: 100% !important;
	max-width: 100% !important;
	display: block;
}

@media only screen and (max-width: 560px) {
	.site-footer {
		width: 100vw !important;
	}
}

.site-footer h4 {
	margin-bottom: 10px;
}

@media only screen and (max-width: 560px) {
	.site-footer h4 {
		margin-top: 20px;
	}
}

@media only screen and (min-width: 1024px) {
	.site-footer .footer-inner-wrapper {
		display: flex;
		max-width: 1080px;
		margin: auto;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.site-footer .footer-inner-wrapper {
		display: flex;
		padding: 0 15px;
	}
	.site-footer .footer-inner-wrapper .footer-logo {
		max-width: 200px !important;
		margin: 0 !important;
	}
}

.site-footer .footer-inner-wrapper .footer-logo {
	max-width: 220px;
}

@media only screen and (max-width: 768px) {
	.site-footer .footer-inner-wrapper .footer-logo {
		margin: 10px auto;
		display: block;
		text-align: center;
	}
}

.site-footer .footer-inner-wrapper .flex-child {
	flex: 1;
	flex-direction: column;
	justify-content: flex-start;
	align-items: baseline;
}

.site-footer .footer-inner-wrapper li {
	list-style: none;
}

.site-footer .footer-inner-wrapper .footer-navigation {
	text-align: left;
}

.site-footer .footer-inner-wrapper .footer-navigation .footer-menu {
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-right: 10px;
	grid-gap: 0px 50px;
}

.site-footer .footer-inner-wrapper .footer-navigation .footer-menu > li {
	display: block;
}

.site-footer .footer-inner-wrapper .footer-navigation .footer-menu > li a {
	padding: 0;
	display: block;
}

.site-footer .footer-inner-wrapper .footer-contact {
	order: 3;
}

.site-footer .footer-inner-wrapper .footer-social {
	order: 4;
	margin-top: 0;
}

.site-footer .footer-inner-wrapper .footer-social .social-links-menu a {
	transition: opacity .3s;
}

body:not(.fse-enabled) .footer-menu a {
	font-size: inherit;
	font-weight: inherit;
}

html {
	font-size: 14px;
}

html body {
	overflow-x: hidden;
}

.wp-block-cover-image p:not(.has-text-color),
.wp-block-cover-image h1:not(.has-text-color),
.wp-block-cover-image h2:not(.has-text-color),
.wp-block-cover-image h3:not(.has-text-color),
.wp-block-cover-image h4:not(.has-text-color),
.wp-block-cover-image h5:not(.has-text-color),
.wp-block-cover-image h6:not(.has-text-color),
.wp-block-cover-image .wp-block-subhead:not(.has-text-color),
.wp-block-cover p:not(.has-text-color),
.wp-block-cover h1:not(.has-text-color),
.wp-block-cover h2:not(.has-text-color),
.wp-block-cover h3:not(.has-text-color),
.wp-block-cover h4:not(.has-text-color),
.wp-block-cover h5:not(.has-text-color),
.wp-block-cover h6:not(.has-text-color),
.wp-block-cover .wp-block-subhead:not(.has-text-color) {
	color: initial;
}

.vh-100 {
	height: 100vh;
}

.margin-0 {
	margin: 0 !important;
}

.padding-0 {
	padding: 0 !important;
}

.ptn {
	padding-top: 0 !important;
}

.mtn {
	margin-top: 0 !important;
}

.mbn {
	margin-bottom: 0 !important;
}

.marg-50 {
	margin-top: 50px !important;
	margin-bottom: 50px;
}

.pt15 {
	padding-top: 15px;
}

.padding-25 {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

.max-width-100 {
	max-width: 100% !important;
}

.text-center {
	text-align: center;
}

h1 span,
h2 span,
h3 span,
h4 span {
	font-size: inherit !important;
}

.entry-content {
	overflow-x: hidden;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
	position: relative;
}

.entry-content h1:before,
.entry-content h2:before,
.entry-content h3:before,
.entry-content h4:before,
.entry-content h5:before {
	content: "";
	height: 5px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	bottom: -15px;
	width: 80px;
}

@media only screen and (max-width: 560px) {
	.entry-content > .alignfull {
		margin-left: auto;
		margin-right: auto;
		width: 100%;
	}
	.entry-content .wp-block-columns:not(.has-background) {
		max-width: calc(100vw - 5px);
	}
	.entry-content .wp-block-columns:not(.has-background) p {
		padding-right: 0;
		padding-left: 0;
	}
	.entry-content p {
		padding: 0 20px;
	}
	.entry-content .alignwide.has-background-dark-background-color {
		max-width: 90%;
	}
}

.gutentor-button {
	padding: 10px 15px;
	border-radius: 4px;
	margin-top: 0;
}

.icon-border i {
	border: 3px solid black;
	border-radius: 50%;
	padding: 25px;
	width: 40%;
	height: 40%;
	font-size: 50px;
}

h3 {
	margin-top: 20px !important;
}

.card {
	background-color: #fff;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
	margin: 15px 0 20px 0;
	padding: 30px !important;
	min-height: 270px;
}

.card h4,
.card p {
	margin: 5px 0 !important;
}

.card-clean {
	padding-bottom: 20px !important;
	display: flex;
	height: 100%;
}

body:not(.home):not(.post) .entry-content {
	padding-top: 10px;
}

@media only screen and (max-width: 560px) {
	body:not(.home):not(.post) .entry-content {
		padding: 10px 25px;
	}
}

@media only screen and (max-width: 560px) {
	article.post .entry-title {
		max-width: 90%;
		margin: auto;
	}
	.wp-block-columns {
		padding: 0 30px !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.wp-block-columns h2,
	.wp-block-columns h3,
	.wp-block-columns h4,
	.wp-block-columns h5,
	.wp-block-columns h6 {
		text-align: center;
	}
	.has-text-align-right {
		text-align: center;
	}
}

#page {
	position: relative;
	min-height: 100vh;
}

#comments {
	border: 1px solid #c3c3c3;
	padding: 20px;
	margin-bottom: 40px;
}

.site-main,
.site-header {
	padding: 0;
}

.error-404 {
	padding: 50px 20px;
	text-align: center;
}

.error-404 .page-title {
	font-size: 32px;
	font-family: default;
}

.error-404 p {
	text-align: center;
	margin-bottom: 30px;
}

.error-404 .search-submit {
	background: #0093d0;
	border-radius: 4px;
	font-weight: 200;
}

.error-404 .search-submit:hover {
	background: #83bee2;
}

.error-404 .search-field {
	font-family: Helvetica;
}

.post .post-thumbnail {
	display: none;
}

.post .entry-content {
	padding-top: 25px !important;
}

.post .entry-content p,
.post .entry-content ul,
.post .entry-content ol,
.post .entry-content li {
	margin: 12px auto;
}

.post .entry-header {
	max-width: 100%;
}

.post .entry-header .entry-title {
	margin: auto;
	padding: 10px 0;
}

@media only screen and (min-width: 1200px) {
	.post .entry-header .entry-title {
		max-width: calc(782px - 32px);
	}
}

.post .entry-header .entry-meta {
	position: absolute;
	left: 0;
	right: 0;
	margin: 10px auto;
	text-align: center;
	z-index: 10;
}

#gform-modal-notification {
	top: 40vh !important;
	width: 600px !important;
}

#gform-modal-notification .gform_confirmation_message {
	font-family: Helvetica;
	font-size: 24px;
}

#gform-modal-notification .button {
	max-width: fit-content;
	border-radius: 5px;
}

#gform-modal-notification .button:before, #gform-modal-notification .button:after {
	width: 100% !important;
	height: 100% !important;
}

@media only screen and (min-width: 560px) {
	.entry-content .more-link {
		margin-top: 5px;
	}
}

.mtn {
	margin-top: 0;
}

.font-awesome-icon {
	position: absolute;
	z-index: -1;
}

.font-awesome-icon .wp-block-group__inner-container {
	display: flex;
	align-items: center;
	position: absolute;
	left: -6%;
	top: 0;
	text-align: center;
	border-radius: 50%;
	width: 50px !important;
	height: 50px !important;
	padding: 10px 15px;
}

.font-awesome-icon .wp-block-group__inner-container .svg-inline--fa {
	font-size: 25px;
}

.font-awesome-icon .uagb-icon-list__wrap {
	align-items: center !important;
}

.font-awesome-icon .uagb-icon-list__wrap .uagb-icon-list__source-wrap {
	margin-right: 0 !important;
}

body:not(.home) article.page .entry-header,
body:not(.home) article.post .entry-header {
	max-width: 1140px;
	padding: 45px 0 0px !important;
	position: relative;
}

body:not(.home) article.page .entry-header .featured-image-wrapper,
body:not(.home) article.post .entry-header .featured-image-wrapper {
	position: relative;
	margin-bottom: 40px;
}

@media only screen and (max-width: 1024px) {
	body:not(.home) article.page .entry-header,
	body:not(.home) article.post .entry-header {
		justify-content: center;
	}
}

body:not(.home) article.page .entry-header .entry-title,
body:not(.home) article.post .entry-header .entry-title {
	margin-bottom: 20px;
	text-align: left;
	line-height: 1.4;
	font-size: 45px;
}

@media only screen and (max-width: 1024px) {
	body:not(.home) article.page .entry-header .entry-title,
	body:not(.home) article.post .entry-header .entry-title {
		text-align: center;
	}
}

body:not(.home) article.page .entry-header .entry-title:after,
body:not(.home) article.post .entry-header .entry-title:after {
	content: "";
	display: block;
	width: 112%;
	background-color: #333;
	height: 3px;
	margin-top: 15px;
	text-align: center;
}

@media only screen and (max-width: 1024px) {
	body:not(.home) article.page .entry-header .entry-title:after,
	body:not(.home) article.post .entry-header .entry-title:after {
		width: 40%;
		text-align: center;
		margin: 15px auto;
	}
}

body:not(.home) article.page .entry-header .tags-links,
body:not(.home) article.page .entry-header .cat-links,
body:not(.home) article.post .entry-header .tags-links,
body:not(.home) article.post .entry-header .cat-links {
	display: none !important;
}

body:not(.home) article.page .entry-header.flex div,
body:not(.home) article.post .entry-header.flex div {
	margin-right: 30px;
}

@media only screen and (max-width: 560px) {
	body:not(.home) article.page .entry-header.flex div,
	body:not(.home) article.post .entry-header.flex div {
		margin: auto;
		text-align: center;
		padding: 0 20px;
	}
}

@media only screen and (min-width: 1024px) {
	body:not(.home) article.page .entry-header .entry-header-wrapper,
	body:not(.home) article.post .entry-header .entry-header-wrapper {
		max-width: 1140px;
		position: relative;
	}
}

@media only screen and (max-width: 1024px) {
	body:not(.home) article.page .entry-header:not(.home),
	body:not(.home) article.post .entry-header:not(.home) {
		text-align: center;
	}
}

body:not(.home) article.page .entry-content,
body:not(.home) article.page .entry-header,
body:not(.home) article.post .entry-content,
body:not(.home) article.post .entry-header {
	margin: 15px auto;
}

body:not(.home) article.page .uagb-team__image-wrap,
body:not(.home) article.post .uagb-team__image-wrap {
	width: auto;
}

body:not(.home) .entry-content {
	padding-bottom: 250px;
}

@media only screen and (max-width: 781px) {
	body:not(.home) .wp-block-column {
		flex-basis: 100% !important;
		max-width: 330px;
		margin: 15px auto;
	}
}

@media only screen and (min-width: 1280px) {
	body:not(.home) article:not(.post) .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.entry-attachment) {
		max-width: 1140px;
	}
}

@media only screen and (min-width: 1200px) {
	body:not(.home) .col-1 {
		margin-right: 30px;
	}
}

body:not(.home) .col-2 .side-widget {
	margin-top: 0;
	padding: 30px 20px 30px;
	border: 1px solid #bfbfbf;
	border-radius: 0 0 2px 2px;
}

body:not(.home) .short-code-header {
	margin-bottom: 0;
	padding: 0;
}

body:not(.home) .steps svg {
	display: block;
	margin: 15px auto 0;
	text-align: center;
	font-size: 50px;
	color: #4ba23a;
}

body:not(.home) .ab-block-accordion {
	margin-bottom: 15px;
}

body:not(.home) .ab-block-accordion .ab-accordion-title {
	cursor: pointer;
	display: inline-block;
}

body:not(.home) .ab-block-accordion .ab-accordion-title:focus {
	outline: none;
}

@media only screen and (min-width: 1280px) {
	body:not(.home) .columns-white {
		max-width: 1140px !important;
	}
}

body:not(.home) .columns-white .wp-block-column {
	padding: 15px 20px;
	background: #fff;
	width: 100%;
}

@media only screen and (min-width: 769px) {
	body:not(.home) .columns-white .wp-block-column {
		margin-left: 32px;
	}
}

body:not(.home) .columns-white .wp-block-column h3 {
	font-size: 18px;
	margin: 0 0 10px;
}

body:not(.home) .columns-white .wp-block-column p {
	margin: 20px 0 0 !important;
}

@media only screen and (min-width: 769px) {
	body:not(.home) .columns-white .wp-block-column:last-child {
		margin-right: 32px;
	}
}

body:not(.home) .columns-white .wp-block-column > *:first-child {
	font-size: 24px;
}

body:not(.home) .social-container-page .social-links-menu {
	display: flex;
	list-style: none;
	padding-left: 0;
}

body:not(.home) .social-container-page .social-links-menu li {
	padding: 5px;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	body:not(.home) .blog-posts,
	body:not(.home) .col-1 {
		flex-basis: 55% !important;
	}
}

body:not(.home) .pagination {
	text-align: center;
}

body:not(.home) .pagination .page-numbers {
	color: #333;
	text-decoration: none;
	font-size: 18px;
	margin: 0 8px;
	font-family: Helvetica;
	font-weight: bold;
}

@media only screen and (max-width: 560px) {
	img.alignright,
	img.alignleft {
		float: none;
		display: block;
		width: 100%;
		margin: 0 0 20px;
	}
	.page-contact-us h1 {
		font-size: 27px !important;
		text-align: center;
	}
}

.page-contact-us .wp-block-uagb-google-map {
	height: 560px;
}

@media only screen and (max-width: 560px) {
	.page-contact-us .wp-block-uagb-google-map {
		height: 400px;
	}
}

.page-contact-us .wp-block-uagb-google-map iframe {
	width: 100vw;
	border: none;
}

.recent-posts-sidebar h4 {
	margin-bottom: 0px !important;
}

.recent-posts-sidebar .gutentor-post-item {
	margin: 15px 0;
	padding: 10px 0 0;
}

.recent-posts-sidebar .gutentor-post-module {
	margin-top: 20px !important;
}

.recent-posts-sidebar .gutentor-post-image-box {
	display: none;
}

.recent-posts-sidebar .gutentor-post-content {
	width: 100% !important;
}

.form-header {
	width: 100%;
	padding: 20px;
	margin-bottom: 0 !important;
	border: 1px solid #bfbfbf;
}

.wp-block-uagb-gf-styler,
.gform_wrapper {
	margin-top: 0 !important;
}

body.center-button form input[type=submit] {
	margin: auto !important;
	text-align: center !important;
	display: block !important;
}

.gform_wrapper form {
	padding: 10px 20px;
	border: 1px solid #cecece;
	text-align: center !important;
}

.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 10px 5px;
	border-radius: 3px;
}

.gform_wrapper form li {
	text-align: left;
}

.gform_wrapper form li input,
.gform_wrapper form li select {
	width: 100% !important;
}

.gform_wrapper form .gform_title {
	display: none;
}

.gform_wrapper form .gform_button {
	padding: 15px 30px !important;
	border: none !important;
	border-radius: 2px;
	margin-left: auto;
}

.section-contact-us form {
	max-width: 770px !important;
}

.section-contact-us form li {
	display: block !important;
}

.section-contact-us form li input,
.section-contact-us form li textarea {
	padding: 19px 15px !important;
}

.section-contact-us .gform_button {
	margin-left: 0;
}

.home .property-thumbnail {
	width: 350px;
	margin: 10px;
	box-shadow: 0px 2px 8px 1px #a8a8a8;
	background: #fff;
}

.home .property-thumbnail .property-info-wrapper {
	padding: 15px 10px 40px;
	text-align: center;
	font-family: 'Libre Franklin';
}

.home .property-thumbnail .property-info-wrapper .property-title a {
	font-size: 17px;
	color: #333;
	text-decoration: none;
	font-weight: 400;
	text-align: center;
}

.home .property-thumbnail .property-items {
	margin: 5px 0 30px;
}

.home .property-thumbnail .property-text-item {
	padding-left: 2px;
}

.home .pagination {
	display: none;
}

.property-details-link a {
	padding: 15px;
	border-radius: 2px;
}

body:not(.home) .property-thumbnail {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 0 20px;
	direction: rtl;
	align-items: center;
	margin: 0 0 80px;
}

@media only screen and (max-width: 560px) {
	body:not(.home) .property-thumbnail {
		display: block;
	}
}

body:not(.home) .property-thumbnail > * {
	direction: ltr;
}

body:not(.home) .property-thumbnail .property-title {
	border-bottom: 1px solid #acacac;
	padding-bottom: 12px;
	max-width: 355px;
	font-weight: 400;
	line-height: normal;
}

body:not(.home) .property-thumbnail .property-title a {
	text-decoration: none;
}

body:not(.home) .property-thumbnail .property-items {
	background-color: #eeeeee;
	padding: 10px;
	margin: 20px 10px 20px 0;
	max-width: 320px;
	font-family: 'Helvetica';
}

body:not(.home) .property-thumbnail .property-items .svg-inline--fa {
	color: #717171;
}

body:not(.home) .property-thumbnail .property-text-item {
	color: #54595f;
}

body:not(.home) .property-thumbnail .property-details-link a {
	display: block;
	margin-right: 10px;
	max-width: 320px;
	text-align: center;
	padding: 14px;
}

.property-single-page .social-icons {
	margin-top: 20px;
}

.property-single-page .social-icons a {
	font-size: 25px;
	padding: 0 5px;
}

.property-single-page .property-information input {
	padding: 4px 10px;
}

@media only screen and (max-width: 768px) {
	.property-single-page .property-address {
		text-align: center !important;
	}
}

.property-single-page .mapboxgl-map {
	height: 300px;
}

.property-single-page .mapboxgl-map .mapboxgl-canvas {
	height: auto !important;
	width: 100% !important;
}

.property-single-page .slider-property-image-nav {
	width: 90%;
	margin: 20px auto;
}

.property-single-page .slick-prev:before,
.property-single-page .slick-next:before {
	color: #025C99 !important;
	height: 100%;
}

.flex {
	display: flex;
}

.flex.space-evenly {
	justify-content: space-evenly;
}

.flex.align-center {
	align-items: center;
}

.flex.flex-end {
	justify-content: flex-end;
}

.flex.justify-center {
	justify-content: center;
}

.flex.flex-row {
	flex-direction: row;
	flex-wrap: wrap;
	height: 100%;
	max-width: 1100px !important;
}

.flex-child {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

body {
	margin: 0px;
}

.testimonials h5 {
	margin: 0 !important;
	text-align: center;
	font-size: 17px;
}

.testimonials p:not(:last-child) {
	font-size: 18px;
}

.testimonials p:last-child {
	margin-top: 5px;
}

.squeeze-page .site-footer,
.squeeze-page .entry-header,
.squeeze-page .main-navigation,
.squeeze-page .social-navigation {
	display: none;
}

.squeeze-page .header-squeeze-page {
	width: 100% !important;
	max-width: 100% !important;
}

@media only screen and (min-width: 1280px) {
	.squeeze-page .header-squeeze-page h1 {
		max-width: 1140px !important;
	}
	.squeeze-page .header-squeeze-page h4 {
		max-width: 900px !important;
	}
}

.squeeze-page li {
	margin-bottom: 15px;
}
